apiVersion: anynines.com/v1
kind: Restore
metadata:
  name: example-a9s-messaging
  namespace: default
spec:
    backupRef: example-a9s-messaging
    serviceInstanceType: messaging
    compositionRef:
      name: a9s-restore
